import ajax from '@/utils/request.js';
/**
 * 获取大数据平台新媒体 栏目分析；
 * @return {AxjxPromise}
 */
export function getColunmList(data) {
  return ajax({
    urlType: 'url2',
    url: '/new-media/category',
    method: 'POST',
    data,
  });
}

/**
 * 获取大数据平台新媒体 内容日传播分析；
 * @return {AxjxPromise}
 */
export function getContentDayList(data) {
  return ajax({
    urlType: 'url2',
    url: '/new-media/content/daily',
    method: 'POST',
    data,
  });
}


/**
 * 获取柚媒接口调用信息；
 * @return {AxjxPromise}
 */
export function getYoumeiList(data) {
    return ajax({
      urlType: 'youmei',
      url: '/search-log',
      method: 'POST',
      data,
    });
  }
