const rankRouter = [
    //   已发稿件排行
    {
        path: "/manuscriptIssued",
        name: "manuscriptIssued",
        component: () =>
            import(/* webpackChunkName: "ManuscriptIssued" */ "../views/Ranking/ManuscriptIssued.vue"),
    },
    //   稿件传播量排行榜
    {
        path: "/manuscriptDissemination",
        name: "manuscriptDissemination",
        component: () =>
            import(/* webpackChunkName: "ManuscriptDissemination" */ "../views/Ranking/ManuscriptDissemination.vue"),
    },
    //   融合号粉丝量排行榜
    {
        path: "/fusionVermicelli",
        name: "fusionVermicelli",
        component: () =>
            import(/* webpackChunkName: "FusionVermicelli" */ "../views/Ranking/FusionVermicelli.vue"),
    },
    //   融合号稿件数量排行榜
    {
        path: "/manuscriptQuantity",
        name: "manuscriptQuantity",
        component: () =>
            import(/* webpackChunkName: "ManuscriptQuantity" */ "../views/Ranking/ManuscriptQuantity.vue"),
    },
    //   融合号稿件传播量排行榜
    {
        path: "/fusionNumberManuscript",
        name: "fusionNumberManuscript",
        component: () =>
            import(/* webpackChunkName: "FusionNumberManuscript" */ "../views/Ranking/FusionNumberManuscript.vue"),
    },
    //   素材贡献量排行榜
    {
        path: "/materialContribution",
        name: "materialContribution",
        component: () =>
            import(/* webpackChunkName: "MaterialContribution" */ "../views/Ranking/MaterialContribution.vue"),
    },
    //   用户停留排行
    {
        path: "/userStayRanking",
        name: "userStayRanking",
        component: () =>
            import(/* webpackChunkName: "UserStayRanking" */ "../views/Ranking/UserStayRanking.vue"),
    }
];

export default rankRouter;
